Forum Stats

  • 3,874,172 Users
  • 2,266,676 Discussions
  • 7,911,751 Comments

Discussions

Java error when running a javaprofile script involving ping authentication

rjsosi
rjsosi Member Posts: 251 Bronze Badge

Hi , we're using java version "1.8.0_151"

We're getting this error when we try to invoke any java script on our Linux box.  

Is anyone familiar with this error, and what can be done about it? Their saying it has to do with a patch.

If this means we have to reinstall the certificate, where can I find out how to do this?

Thanks!

Tagged:

Answers